/* Global Styles */

@font-face {
    font-family: 'myriad';
    src: url('../fonts/MyriadPro-Regular.otf');
}

html,
body {
    font-family:myriad;
    height: 100%;
    min-height:100%;
    padding:0;
    margin:0;
}
.user li{
        padding: 15px;
}
.user li a{ 
    color: #afaaaa; 
     text-decoration: none;
}

.user li a:hover{ 
    color: #ccc; 
 
}
h1,h2,h3,h4{
    font-weight:bold;
    text-transform: uppercase;
    color: #004f9c;
}

img{
    max-width: 100%;
}

.img-portfolio {
    margin-bottom: 30px;
}
.item h5{
    text-align: center !important;
}
.img-hover:hover {
    opacity: 0.8;
}
.no-padding{
    padding:0;
}
/* -------------------------- Bread Crumb ----------------------------------- */

a.hidden_anchor {
    display: block;
    height: 0;
}

.breadcrumb-arrow {
    height: 36px;
    padding: 0;
    line-height: 36px;
    list-style: none;
    background-color: #e6e9ed;
    margin-bottom: 0;
}
.breadcrumb-arrow li:first-child a {
    border-radius: 0 0 4px 4px;
    -webkit-border-radius:  0 0 4px 4px;
    -moz-border-radius: 0 0 4px 4px;
}
.breadcrumb-arrow li, .breadcrumb-arrow li a, .breadcrumb-arrow li span {
    display: inline-block;
    vertical-align: top
}
.breadcrumb-arrow li:not(:first-child) {
    margin-left: -5px
}
.breadcrumb-arrow li+li:before {
    padding: 0;
    content: ""
}
.breadcrumb-arrow li span {
    padding: 0 10px
}
.breadcrumb-arrow li a, .breadcrumb-arrow li:not(:first-child) span {
    height: 36px;
    padding: 0 10px 0 25px;
    line-height: 36px
}
.breadcrumb-arrow li:first-child a {
    padding: 0 10px
}
.breadcrumb-arrow li a {
    position: relative;
    color: #fff;
    text-decoration: none;
    background-color: #3bafda;
    border: 1px solid #3bafda
}
.breadcrumb-arrow li:first-child a {
    padding-left: 10px
}
.breadcrumb-arrow li a:after, .breadcrumb-arrow li a:before {
    position: absolute;
    top: -1px;
    width: 0;
    height: 0;
    content: '';
    border-top: 18px solid transparent;
    border-bottom: 18px solid transparent
}
.breadcrumb-arrow li a:before {
    right: -10px;
    z-index: 3;
    border-left-color: #3bafda;
    border-left-style: solid;
    border-left-width: 11px
}
.breadcrumb-arrow li a:after {
    right: -11px;
    z-index: 2;
    border-left: 11px solid #2494be
}
.breadcrumb-arrow li a:focus, .breadcrumb-arrow li a:hover {
    background-color: #4fc1e9;
    border: 1px solid #4fc1e9
}
.breadcrumb-arrow li a:focus:before, .breadcrumb-arrow li a:hover:before {
    border-left-color: #4fc1e9
}
.breadcrumb-arrow li a:active {
    background-color: #2494be;
    border: 1px solid #2494be
}
.breadcrumb-arrow li a:active:after, .breadcrumb-arrow li a:active:before {
    border-left-color: #2494be
}
.breadcrumb-arrow li span {
    color: #434a54
}


/* -------------------------- 404 Page Styles --------------------------------*/

.error-404 {
    font-size: 100px;
}

/* Pricing Page Styles */

.price {
    display: block;
    font-size: 50px;
    line-height: 50px;
}

.price sup {
    top: -20px;
    left: 2px;
    font-size: 20px;
}

.period {
    display: block;
    font-style: italic;
}


/* -------------------------- Bouttons --------------------------------*/

.btn-np{
    color: #fff;
    background-color: #ec971f;
    border-color: #d58512;
    border-radius: 0px;
    border: none;
    padding-right: 60px;
    font-size: 22px;
    font-weight: bold;
    text-transform: uppercase;
    margin-top: 22px;
}
.btn-np:hover{
    color: #fff;
    background-color: rgba(235, 151, 33, 0.76);
}

/* -------------------------- Common --------------------------------*/

.section {
    padding-top:15px;
    padding-bottom:15px;
}
.section h2{
    margin-top:20px;
    margin-bottom:20px;
    display: inline-block;
    margin-left:auto;
    margin-right:auto;
}

.section h2::after{
    content: '';
    background: #e0e0e0;
    display:block;
    height: 5px;
    margin-top:5px; 
}


.clearfix{
    clear: both;
}

.blue-1{
    background-color: #004f9c;
}
.blue-2{
    background-color:#2077cc ;
}
.blue-3{
    background-color:#2e9ce8;
}


.overlay{
    position: absolute;
    top: 0;
    left:0;
    right:0;
    bottom:0;
    width:100%;
    height:100%;

}
.light.overlay{
    background-color: rgba(255,255,255,.38);
}
.dark.overlay{
    background-color: rgba(0,0,0,.38);
}

.m_bottom_30{
    margin-bottom:30px;
}


/* -------------------------- Top Bar --------------------------------*/

.top-bar {
    background:#004f9c;
    max-height:30px;
    padding-top: 3px;
    padding-left:10px;
    padding-right:10px;
}

.top-bar .container{

}

.top-bar .list-inline>li {
    color: #fff;
}

.top-bar .list-inline li a {
    color:white;   
}

.top-bar .list-inline li img {
    max-height:24px;
}

/* -------------------------- Language --------------------------------*/

.languages {
    text-align: right;
    margin-top:8px;
}

.languages a{
    margin-left:5px;
}

.languages a img{

}

/* -------------------------- Navigation --------------------------------*/

.navbar{

}
.navbar-header{

}

.navbar-toggle{

}

.navbar-toggle .fa-bars{

}
.dropdown-menu a{
    text-transform: uppercase;
}
.navbar-brand>img {
    position: relative;
    top: -60px;
    max-width:100%;
}
@media (max-width:768px){
    .navbar-brand>img {
        position: relative;
        top: -42px;
        max-width: 100%;
    }
}

.navbar-nav>li>a {
    text-transform: uppercase;
    font-size: 15px;
    font-weight: bold;
    color: #000;
}

.navbar-nav >li:hover>a::before {
    content:'';
    position: absolute;
    bottom:3px;
    height: 7px;
    width: 80%;
    background: #264d99;
}

.dropdown-menu >li:hover>a::before {
    /*content:'';
    position: absolute;
    bottom:0px;
    height: 7px;
    width: 75%;
    background: #fff!important;*/
}
.navbar-nav >li >a::before {
    transition: width .8s, background .8s;
    content:'';
    position: absolute;
    bottom:3px;
    height: 7px;
    width: 0px;
    background: transparent;
}      
.navbar-nav li  a:hover {
    text-decoration: none;
}


.dropdown-menu{
    background-color: rgba(255,255, 255, 0.9);

}
.dropdown-menu>li>a{
    color:#004f9c;
    transition: all .8s;
} 
.dropdown-menu>li>a:focus, .dropdown-menu>li>a:hover {
    background-color:#004f9c;
    color:white;
}

/* Hover */

@media (min-width: 768px) {
    ul.nav li:hover > ul.dropdown-menu {
        /*display: block;*/
    }
    #navbar {
        text-align: center;
    }
}  

@media (max-width:767px){

    ul.nav ul.dropdown-menu{

        position: initial;
        width: 100%;
        border: 0 none;
        margin-bottom: 15px;
        text-align: center;
    } 
    ul.nav>li {
        float: left;
        width: 100%;
    }

    ul.nav ul.dropdown-menu a{
        position: relative;
        z-index: 999;
    }   

}

/* -------------------------- Header --------------------------------*/

.header{
    position: relative;
    background-size: cover;
   /* height:510px;*/
    overflow: hidden;

}

.header .caption{
    position:absolute;
    bottom: 0px;
    background: rgba(0,0,0,.7);
    padding: 15px;
    font-size:30px;
}

.header .caption h2{
    color: #fff;
    text-transform: uppercase;
}

/* -------------------------- Slider --------------------------------*/

.rev_slider_wrapper{
    border-bottom: 1px solid #043242; 
}

#main_slider.rev_slider{

}

#main_slider h2{
    color: white;
    font-weight:normal;
    font-size:40px;
}

#main_slider h2 small{
    color:white;
    font-weight:bold;
    margin-top:10px!important;
    display:block;
}
.my_bullets .tp-bullet{
    border: 2px solid #ffffff;
    border-radius: 50px;
    background-color: #004f9c;
}
/* -------------------------- Solutions --------------------------------*/

#solution h4{
    color: #fff;
    padding: 15px 3px;
    height: 60px;
    margin-top: 0px;
    font-size: 17px;
    /* font-size: 13px; */
    margin-bottom: 32px;

}

/* -------------------------- Qui sommes-nous --------------------------------*/

#qui_sommes_nous{
    min-height:500px;
    position: relative;
    background: url(../img/parallax.jpg) top center no-repeat fixed;
    background-size: cover;
}

#qui_sommes_nous h2{
    color: white; 
}

#qui_sommes_nous h2:after{
    background-color:white;
}

#qui_sommes_nous .tabs {
    margin: 30px 0 15px;
}

#qui_sommes_nous .tabs a{
    border: 1px solid white;
    padding: 5px;
    color: white;
    margin-left: 5px;
    margin-right: 5px;
    display: inline-block;
    min-width: 18%;
    margin-bottom: 15px;
}

#qui_sommes_nous_carousel{
    color:white;
}
#qui_sommes_nous_carousel{
    line-height: 24px;
    font-size: 16px;
    text-align: justify;
}

.icon-play{
    display: inline-block;
    position: relative;
    border:3px solid white;
    margin-top: 45px;
    cursor: pointer;
}

.icon-play .overlay{
    background-image:url(../img/play.png);
    background-position: center center;
    background-repeat: no-repeat;

}

.signature{
    text-align: right;
    margin-top:15px;
    margin-bottom:15px;
}

#qui_sommes_nous_page{
    color: white;
    font-size: 16px;
    line-height: 28px;
    margin-top: 30px;
    /* margin-bottom: 20px;*/
    clear: both;
}

#qui_sommes_nous_page h2{
    color: #004f9c; 
}

#qui_sommes_nous_page h2:after{
    background-color:#004f9c;
}

#qui_sommes_nous_page .tabs {
    margin: 30px 0 15px;
    text-align:center;
}

#qui_sommes_nous_page .tabs a{
    border: 1px solid #c6d2e2;
    padding: 5px;
    color: #004f9c;
    margin-left: 5px;
    margin-right: 5px;
    display: inline-block;
    min-width: 18%;
    margin-bottom: 15px;
    text-align: center;
    border-radius: 4px;
    background-color: #e6e9ed;
    box-shadow: 0 0 5px 0px silver;
}

#qui_sommes_nous_page .tabs a.active{    
    border: 1px solid #05d0ea;   
    color: #ffffff;  
    background-color: #3bafda;
    box-shadow: 0 0 5px 0px silver;
}

#qui_sommes_nous_page{
    color:white;
}




/* -------------------------- Pages --------------------------------*/
#page_content{

    text-align: justify;
    margin-top: 0;



}

@media (min-width: 992px){
    .container.page-content{
        width:960px 
    }
}

.page-content {
    font-size: 16px;
    line-height: 28px;
    padding-top: 30px;
    padding-bottom: 30px; 
    clear: both;
    text-align: justify;
}
.page-content .mylisting{

    margin-bottom: 30px;
    background-color: #eee;
    border: 1px solid #e2e2e2;
    padding: 15px 0;
}

.page-content .img-responsive{

    border: 5px solid white;
    box-shadow: 0px 0px 5px 1px #3bafda;

}

.page-content h3{

}
.page-content p{
    text-align: justify;
}

.page-content .date{
    color:gray;
}
.page-content a.readmore{
    float:right;
    clear:both;
}

.Zebra_Pagination{
    text-align: center;
}

.text-center .img-responsive{
    margin-left:auto;
    margin-right:auto;
}

.page-content #solution h4 {
    padding: 15px 15px;

    margin-top: 0px;
    /*border-radius: 5px;*/
}

img.no-border{
    border: 0 none!important;
}
img.no-shadow{
    box-shadow:none!important;
}
.content-boxes{
    background-color: rgb(131, 168, 218);
    border-left: 5px solid #235292;
    padding-left: 0;
    margin-left: auto;
    margin-right: auto;
}


.content-intro{
    padding: 15px 20px;
    background-color: #3bafda;
    color: white;
    border-radius: 4px;
    font-size: 18px;
}
.content-boxes li{
    display: block;
    border:1px solid rgb(187, 212, 235);
}

.content-boxes li span{
    padding: 10px;
    color: white;
    font-size: 18px;
    display:inline-block;
}

.col-enga{
    text-align: center;	
}

.col-enga p{
    text-align: center;
}
.col-enga .cont {
    min-height: 469px;
    padding: 10px;
    padding-top: 15px;
    box-shadow: #d4d4d4 0 0 3px 3px;
}

.row-secure-1{}
.row-secure-2{}

.row-secure-1 .col-secure{}
.row-secure-2 .col-secure{}

.col-secure{
    margin-top:15px;
}


.col-secure .cont{
    padding: 0;
    box-shadow: #d4d4d4 0 0 3px 3px;
}

.row-secure-1 .cont{min-height: 200px;}
.row-secure-2 .cont{min-height: 360px;}

.col-secure h4{

    background-color: #004f9c;
    color: white;
    padding: 10px;
    text-align: center;
    margin: 0;
    font-size: 14px;
    line-height: 20px;

}
.col-secure ul {
    padding-left: 25px;
    padding-right: 15px;
    text-align: left;
    margin-top: 10px;
}

.col-secure ul li{

}

.row-val{
    padding-top: 15px;
    box-shadow: #d4d4d4 0 0 3px 3px;
}

.bg-cyan {
    background-color: #47a5d9!important;
}

.bg-orange {
    background-color: #f7ae48!important;
}

.bg-red {
    background-color: #f37c5f!important;
}

.bg-green {
    background-color: #55bbc7!important;
}
/* -------------------------- Realisations --------------------------------*/

#realisations{
    background-image:url(../img/realisations.jpg);
    background-attachment: fixed;
    background-position: center center ;
    min-height:500px;
    position: relative; 
    padding-bottom: 30px;
}

#realisations_carousel{
    margin-top: 15px; 
}
#realisations_carousel p {
    font-size: 16px;
}
#realisations_carousel .img-responsive{
    margin:0 auto;
    max-width: 400px; 

}

#realisations .img-responsive{
    /*border: 1px solid #e0e0e0;
     border-radius: 5px;
     box-shadow: #7d7c7c 0 0 5px 0px;*/
    margin-bottom: 20px;
}
#realisations_carousel .date{
    margin-top: 30px;
    color:#b2b2b2;
}

#realisations_carousel .readmore{
    display: block;
    text-align: right;
}


#realisations_page  a.readmore{
    float: none;
    display: block;
    text-align: right;
    font-size: 12px;
}

#realisations_select_wrap{
    clear: both;
    padding-top: 20px;
    margin-bottom: 40px;
}
#realisations_select{
    padding: 10px 15px;
    font-size: 16px;
    position: relative;
    max-width:290px;
}


#realisations .realitem{
    background-color: white;
    border: 1px solid silver;
    padding-top: 15px;
    padding-bottom: 15px;
    box-shadow: #b5b4b4 0 0 1px 0px;
    min-height:530px;
}
#realisations .realitem h4{
    background-color:#004f9c;
    color:white;
    padding:10px;
    text-align: center;
}
#realisations .realitem div.text-justify{
    padding:10px;
    min-height:180px;

}
/* -------------------------- Actualite --------------------------------*/

#actualite{
    background-image:url(../img/actualite.jpg);
    background-attachment: fixed;
    background-position: center center ;
    position:relative;
    padding-top:60px;
}

#actualite .blue{
    background-color: rgba(0,75,149,.8);
}

#actualite .thumbnail{
    overflow: hidden;
    border: 1px solid #0b4a88;
    border-radius: 0;
    padding: 0;
    box-shadow: 0.5px 0.866px 21px 0px rgba(30, 21, 21, 0.212)
}

#actualite .thumbnail img{
    width: 100%;
}
#actualite .thumbnail .caption{
    text-align: center;
    min-height:170px;
    position: relative;
}


#actualite .thumbnail .caption h3{
    font-size: 18px;
}
#actualite .thumbnail .caption p{
    font-size: 14px;
    color:#757575;
}

#actualite .btn-readmore{
    position: absolute;
    bottom: 0;
    margin-left: -65px;
    border-radius: 4px 4px 0 0;
}



.page-content .newslist{
    margin-bottom: 30px;
}


.page-content .newslist .core{
    border: 1px solid gainsboro;
    padding: 15px;
    min-height: 150px;
    border-radius: 8px;
    box-shadow: #b3b3b3 0 0 10px 0px;
}
.page-content .newslist .core h3{

}
.page-content .newslist .newsimg {
    display: block;
    min-height: 200px;
    text-indent: -99999px;
    background-position: center center;
    background-size: cover;
}
.page-content .newslist .newsimg img{

}
.page-content .newslist .img-responsive {
    box-shadow: none;
    border: 0 none;
    width: 100%;
    max-height: 200px;
}

.page-content .newslist a.readmore{
    float: none;
    display: block;
    text-align: right;
    font-size: 12px;
}

#news_page h3{
    text-align: center;
}


/* -------------------------- Press --------------------------------*/

#press_page{

}


#press_page .row {
    border: 1px solid #e6e6e6;
    padding: 15px 0;
    margin-bottom: 30px;

}

#press_page .row a.readmore{
    float: none;
    display: block;
    text-align: right;
    font-size: 12px;
}

/* -------------------------- Event --------------------------------*/
#event_page{

}

#event_page .row{

}
#event_page .img-responsive {
    box-shadow: none;
    border: 0 none;

}


#event_page .event-bloc{
    border: 1px solid #e4e4e4;
    float: left;
    margin-bottom: 30px;
    padding-top: 15px;
    padding-bottom: 15px;
}

#event_page a.readmore{
    float: none;
    display: block;
    text-align: right;
    font-size: 12px;
}

/* -------------------------- Partenaires --------------------------------*/
#partenaires_carousel{

}

#partenaires_carousel img{
    max-width: 100%;
}


#partenaires_carousel h2{

}

.logo-block{
    border: 1px solid #e0e0e0;
    cursor: pointer;
    padding-top:15px;
    padding-bottom:15px;
    height:160px;
}
.logo-block a:hover{
    text-decoration: none;
}
.logo-block .img-responsive{
    box-shadow: none;
    border: 0 none;
}
/* -------------------------- References --------------------------------*/

#references_carousel{
    margin-top:30px;
    margin-bottom:30px;
}

/* -------------------------- FAQ --------------------------------*/

/* Espacement entre les questions */
.faq-section{
    margin: 40px 0;
}

/* Masquer les checkbox et les paragraphes */
.faq-section input,
.faq-section p{
    display: none;
}

/* Montrer uniquement les débuts de réponses */
.faq-section label+p{
    display: block;
    color: #999;

    transition: all .15s ease-out;
    /* Couper le texte */
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
}

/* Si le checkbox est coché, montrer tous les paragraphes */
.faq-section input[type=checkbox]:checked~p{
    display: block;
    color: #444;
    font-size: 1em;
    /* Restaurer le texte entier */
    text-overflow: clip;
    white-space: normal;
    overflow: visible;
}

/* Style des label */
.faq-section label{

    cursor: pointer;
    background: #eee;
    display: block;
    position: relative;
    padding: 7px 10px;
    font-weight: bold;
    border: 1px solid #ddd;
    border-left: 3px solid #004f9c;;
    /*text-shadow: 0 1px 0 rgba(255,255,255,.5);*/
    transition: all .15s ease-out;
}

/* Éviter de sélectionner le texte en cliquant plusieurs fois */
.faq-section label::selection{
    background: none;
}

.faq-section label:hover{
    background: #f5f5f5;
}

/* Style du label si le checkbox est coché */
.faq-section input[type=checkbox]:checked~label{
    color: white;
    border-color: #175364;
    background: #004f9c;
    /*  background-image: linear-gradient(to bottom, #125b72, #197088);*/
    box-shadow: 0 0 1px rgba(0,0,0,.4);
}

/* Flèche du label par défaut */
.faq-section label::before{
    content: '';
    position: absolute;
    right: 4px;
    top: 50%;
    margin-top: -6px;
    border: 6px solid transparent;
    border-left-color: inherit;
}

/* Flèche du label sélectionné */
.faq-section input[type=checkbox]:checked~label::before{
    border: 6px solid transparent;
    border-top-color: white;
    margin-top: -3px;
    right: 10px;
}
/* -------------------------- Services --------------------------------*/

#services{
    padding-top:30px;
    padding-bottom:30px;
    background-color:#f1f1f1;
}

#services .home-service{
    padding:10px;
    position: relative;
    overflow: hidden;

}
#services .home-service .bgimage{
    top: 0;
    left: 0;
    background: #005db7 url(../img/service.png) no-repeat right bottom;
    width: 100%;
    height: 100%;
    position: absolute;
    display: block;
    z-index: 0;
}
#services .home-service h2{
    color: white;
    position: relative;
    z-index: 1;
}
#services .home-service h2:after{
    height: 1px;
}


#services .home-service p{

    color: white;
    max-width: 360px;
    text-align: justify;
    font-size: 14px;
    position: relative;
    z-index: 1;

}

#services .home-service .btn-secondary{

    margin-top: 55px;
    position: relative;
    z-index: 1;
}

#services .home-certif {
    max-height:320px;
}

#services .home-certif .img-wrap{

}

#services .home-certif .img-wrap img{

}
#services .home-certif .readmore{
    margin-top: 50px;
    text-align: right;
    display: block;
}
#services .caption{
    padding-left: 15px;
    padding-right: 15px;
    border: 1px solid #bababa;
    min-height: 145px;
}
#services .home-certif  h2{
    margin-bottom: 0;
    margin-top: 10px;
}
#services .home-certif  h2:after{
    display:none;
}
#services .home-certif p{

}


#downloads_page .row{
    padding: 15px 0;
    border: 1px solid #e0e0e0;
    margin-bottom: 15px;
    background-color: aliceblue;
}

#links_page .row{

    margin-bottom: 30px;

}  
#links_page .link-button{
    display: block;
    background-color: #ececec;
    padding: 5px;
    padding-left: 15px;
}



/* -------------------------- SiteMap --------------------------------*/
.sitemap  {
    margin: 0;
    padding: 15px;
    list-style: none;
    max-width: 250px;
    border: 1px solid #e0e0e0;
    margin-right: auto;
    margin-left: auto;
}
.sitemap li {
    margin-bottom: 15px;

}
.sitemap > li > ul {
    margin-top: 1.5rem;
}

.sitemap ul {
    list-style: none;
}
.sitemap  li {
    line-height: 1.5rem;
    vertical-align: top;
    position: relative;
}
.sitemap  li a {
    text-decoration: none;

    display: inline-block;
}
.sitemap  ul {
    margin-left: 0;
    margin-bottom: 1.5rem;
}
.sitemap  ul li {
    position: relative;
}
.sitemap  ul li::before {
    content: "";
    display: inline-block;
    width: 3rem;
    height: 100%;
    border-left: 1px #ccc solid;
    position: absolute;
    top: -0.75rem;
}
.sitemap  ul li::before {
    content: "";
    display: inline-block;
    width: 3rem;
    height: 1.5rem;
    border-bottom: 1px #ccc solid;
    position: absolute;
    top: -0.75rem;
}
.sitemap ul li a {
    margin-left: 3.75rem;
}



/* -------------------------- Contact --------------------------------*/

#main_map{
    min-height: 390px
}

/* -------------------------- Footer --------------------------------*/

.footer,.footer-below{
    background: #282828;
    padding: 20px 0;
}

.footer h3,.footer ul li a,.footer ul li ,.footer p,.footer h3 ,.footer-below ,.footer-below p, .footer-below a{
    color: #fff;
}

.footer   ul  {
    margin-top: 21px;
}

.footer   img{
    max-width: 205px;
}

footer {
    margin: 20px 0 0 0;
}

footer .newsletter_form {
    display: block;
    text-align: left;
    padding-bottom: 15px;
}
footer .newsletter_form h2{
    color: white;
    text-align: left;
}

footer .newsletter_form p{
    text-align: left;
}

footer .newsletter_form input{
    text-align: left;
    display: block;
    width: 100%;
    height: 32px;
    line-height: 32px;
    margin-bottom: 15px;
}

footer .newsletter_form button{
    border-radius: 0;
    color: #fff;
    background-color: #337ab7;
    border-color: #2e6da4;
}
footer #social_icons {
    text-align: right;
}
footer #social_icons a{
    display: inline-block;
    margin-left: 5px;
}
footer #social_icons img{
    max-height: 32px;
}
.ul-footer {
    list-style: none;
}
.ul-footer li{
    margin-bottom:10px;
}
.ul-footer li a{
    text-transform: uppercase;
    color:#c1c1c1!important;
}
.footer-below p{

}
.footer-below a{

}


/* -------------------------- Products --------------------------------*/

.row.no-gutter {
    margin-right: 0;
    margin-left: 0;
}
.row.no-gutter > [class^="col-"],
.row.no-gutter > [class*=" col-"] {
    padding-right: 0;
    padding-left: 0;
}


.row.no-gutter.product {
    clear: both;
    margin-bottom: 30px;
}

.product .core {
    border: 1px solid #d9d9d9;
    padding: 30px;
    padding-right: 80px;
    margin-right: -80px;
    position: relative;
    z-index: 9;
    margin-top: 60px;
    border-right-width: 80px;
    border-right-color: rgba(0,79,156,.6);
    border-right-style: solid;
}

.product .core h4 {
    font-size: 22px;
    border-bottom: 5px solid #b3b3b3;
    padding-bottom: 20px;
    margin-bottom: 30px;
}
.product .prod-links {
    text-align: right;
    padding-right:15px;
}
.product .prod-links a{
    padding: 6px 30px;
    background-color: #b3b3b3;
    color: white; 

}
.product .prod-links a.blue{
    background-color: #004f9c;
}


.product.leftpan .core{

    border: 1px solid #d9d9d9;
    padding: 30px;
    padding-right: 30px;
    padding-left: 30px;
    margin-right: 0;
    margin-left: -80px;
    z-index: 9;
    margin-top: 60px;
    border-left-width: 80px;
    border-left-color: rgba(0,79,156,.6);
    border-right-style: solid;


}

.cat h3{

    border-left: 4px solid;
    padding-left: 20px;
    margin-bottom: 30px;

}
.cat .cat-desc{
    text-align: justify;
    margin-bottom:60px;
}

.content-images-list{
    text-align: center;

}
.content-images-list img {
    border: 5px solid white;
    box-shadow: 0px 0px 5px 1px silver;
    margin-right: 10px;
    margin-left: 10px;
    margin-top:30px;
    max-width:17%;
    height:auto;

}
@media(min-width:500px){
.content-images-list img:first-child{
    margin-left:0;
}
.content-images-list img:last-child{
    margin-right:0;
}}
@media(max-width:400px){
    .event_title h4 {
    font-size: 13px;
}
}
/* -------------------------- Responsive Styles --------------------------------*/
@media (max-width:689px){
    .page-content img{
        margin: 15px 0;
    }
}
@media (min-width:1200px){
    .navbar-brand {width: 410px;}
}

@media (max-width:1325px) and (min-width:1225px){

}

@media (max-width:1200px) and (min-width:992px){
    .navbar-brand {width: 410px;}
}
@media(max-width:991px) {
 #services .home-service{
        margin-bottom:15px;

    }
    .navbar-header{

        width: 100%;
        text-align: center;
    }


    .navbar{
        margin-bottom: 0;
    }
    .navbar-header .navbar-brand img{
        margin-right: auto;
        margin-left: auto;        
    }

    .header{
        /*height:400px;*/
    }

    #realisations .realitem{
        min-height: 560px;
    }

    .navbar-header .navbar-brand {

        margin-left: auto!important;
        margin-right: auto;
        display: block;
        width: 200px;
        float: none;
        margin-bottom: 20px;
        text-align: center;
    }
    .navbar-nav>li>a{
        text-align: center;
            font-size: 14px;
    }


    .navbar-nav >li:hover>a::before {
        display:none!important;

    }

    .col-enga .cont {
        min-height: auto;
    }

    .content-images-list{


    }
    .content-images-list img {

        max-width:inherit;

    }
    .content-images-list img:first-child{

    }
    .content-images-list img:last-child{

    }

    .row-secure-1 .cont{min-height: inherit;}
    .row-secure-2 .cont{min-height: inherit;}

    .col-cert h4,.col-cert .text-justify{text-align: center;}

}

@media(max-width:767px) {
    .header{
        height:300px;
    }
    #realisations .realitem{
        margin-bottom:15px; 
        min-height: auto!important;
    }
    #realisations .realitem .text-justify{
        min-height: auto!important;
    }
    .navbar{
        margin-bottom: 15px;
    }

    .navbar-toggle{
        background-color: #004f9c;
        border-radius: 0;
        margin: 15px 0;
        height: 40px;
    }

    .row-center{
        text-align: center;
    }

    .row-center p {
        text-align: center;
    }
    .row-center h4{
        padding-top: 15px;
        clear: both;
        text-align: center;
    }
    .sm-center {
        text-align: center;
    }
    .sm-center .img-responsive{
        margin-left:auto;
        margin-right:auto;

    }


}

@media(max-width:639px) {
    .header{
        height:200px;
    }

}

@media (min-width: 768px ) and (max-width:1200px) {
    #services .caption {
    min-height:176px;
}
     #services .home-service .bgimage{



        filter: blur(5px);
        // Browser Specific
        -webkit-filter: blur(5px);
        -moz-filter: blur(5px);
        -o-filter: blur(5px);
        -ms-filter: blur(5px);
    }
}

@media (min-width:768px  ) and (max-width:992px) {
     #services .caption {
    min-height:265px;
}
}
@media (min-width: 320px ) and (max-width:600px) {
   
    #services .home-service .bgimage{



        filter: blur(5px);
        // Browser Specific
        -webkit-filter: blur(5px);
        -moz-filter: blur(5px);
        -o-filter: blur(5px);
        -ms-filter: blur(5px);
    }
}
@media (min-width: 320px ) and (max-width:480px) {



    .breadcrumb-arrow{
        display: none!important;
    }


    /* #main_slider h2,#main_slider h2 strong{
         font-size: 20px!important;
         line-height: 20px!important;
         margin: 5px!important;
     }*/
}

.Zebra_Form label {

    text-align: left;
}


.dropdown-menu > li.kopie > a {
    padding-left:5px;
}

.dropdown-submenu {
    position:relative;
}
.dropdown-submenu>.dropdown-menu {
    top:0;left:100%;
    margin-top:-6px;margin-left:-1px;
    -webkit-border-radius:0 6px 6px 6px;-moz-border-radius:0 6px 6px 6px;border-radius:0 6px 6px 6px;
}

.dropdown-submenu > a:after {
    border-color: transparent transparent transparent #333;
    border-style: solid;
    border-width: 5px 0 5px 5px;
    content: " ";
    display: block;
    float: right;  
    height: 0;     
    margin-right: -10px;
    margin-top: 5px;
    width: 0;
}

.dropdown-submenu:hover>a:after {
    border-left-color:#555;
}

.dropdown-menu > li > a:hover, .dropdown-menu > .active > a:hover {
   /* text-decoration: underline;*/
}  


@media (max-width: 768px) and (min-width:768px) {
    .navbar .container{

    }
    .navbar-header .navbar-brand{
        margin-bottom:30px;
    }
}

@media (max-width: 767px) {
    #services .home-certif .img-wrap img {
    width: 100%;
}
    .navbar-nav  {
        display: inline;
    }
    .navbar-default .navbar-brand {
        display: inline;
    }
    .navbar-default .navbar-toggle .icon-bar {
        background-color: #fff;
    }
    .navbar-default .navbar-nav .dropdown-menu > li > a {
        color: red;
        background-color: #ccc;
        border-radius: 4px;
        margin-top: 2px;   
    }
    .navbar-default .navbar-nav .open .dropdown-menu > li > a {
        color: #333;
    }
    .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover,
    .navbar-default .navbar-nav .open .dropdown-menu > li > a:focus {
        background-color: #ccc;
    }

    .navbar-nav .open .dropdown-menu {
        border-bottom: 1px solid white; 
        border-radius: 0;
    }
    .dropdown-menu {
        padding-left: 10px;
    }
    .dropdown-menu .dropdown-menu {
        padding-left: 20px;
    }
    .dropdown-menu .dropdown-menu .dropdown-menu {
        padding-left: 30px;
    }
    li.dropdown.open {
        border: 0px solid red;
    }

    .navbar .container{
        padding-left: 0;
        padding-right: 0;
        margin-left: 0;
        margin-right: 0;
    }

    .navbar .navbar-header {

        padding-left: 0;
        padding-right: 0;
        margin-right: 0!important;
        margin-left: 0!important;;
    }

}



.event_title{
    height:60px;
    overflow:hidden;
}
.event_title h4{
    margin-top: 20px;
}
@media(max-width:992px){
    .dropdown-menu {
    
      -webkit-box-shadow: none;  
     box-shadow:none; 
}

.font-responsive{
    font-size:20px !important;
        line-height: 15px!important;
}
}
@media (max-width: 1400px) and (min-width: 992px){
    .video-gemadec{ 
    position: absolute!important;
    top: 18%!important;
    right: 1%!important;
    }
    
}
@media (max-width:300px){
     h2 {
    font-size: 25px;
}
}
#qui_sommes_nous p{word-spacing: -0.04em;}     